.Paragraph-Style
{
	font-family: dancing-script-n7, sans-serif;
}

.ts010---Heading
{
	font-family: raleway-n1, sans-serif;
}

.ts010---Paragraph
{
	font-family: sorts-mill-goudy-n5, serif;
}

.quote-text
{
	font-family: open-sans-n3, sans-serif;
}

.quote-author
{
	font-family: open-sans-n6, sans-serif;
}

.heading1
{
	font-family: montserrat-n4, sans-serif;
}

.bodytext1
{
	font-family: exo-n4, sans-serif;
}

.heading2
{
	font-family: playfair-display-n4, serif;
}

.excerpt_copy
{
	font-family: source-sans-pro-n3, sans-serif;
}

.excerpt_links,.excerpt_links_over
{
	font-family: source-sans-pro-n6, sans-serif;
}

.excerpt_headline1
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u2143-7
{
	font-family: raleway-n3, sans-serif;
}

#u3997-6
{
	font-family: raleway-n3, sans-serif;
}

#u2363-7,#u2656-4,#u2480-4,#u2477-4,#u2478-4,#u2479-4,#u749-5
{
	font-family: raleway-n3, sans-serif;
}

#u3770-4
{
	font-family: open-sans-i3, sans-serif;
}

#u798-9,#u798-11,#u798-13,#u798-15,#u798-17,#u2316-2,#u2316-5,#u2316-8,#u2316-10,#u2316-12,#u2318-2,#u2318-3,#u2318-5,#u2318-8
{
	font-family: open-sans-n3, sans-serif;
}

#u762-11,#u2455-4
{
	font-family: raleway-n3, sans-serif;
}

#u3995-4,#u3980-4,#u3981-4,#u1097-6
{
	font-family: raleway-n3, sans-serif;
}

#u1188-4,#u1192-4,#u1193-4,#u1194-6,#u1195-6,#u1189-4,#u1203-4,#u1196,#u1223-4,#u1224-4,#u1201-4,#u1206-6,#u1197-4,#u1202-4,#u1198-4,#u3786-4,#u3799-4,#u3918-4,#u3920-4,#u3921-4,#u4213-2,#u4214-4,#u3772-5
{
	font-family: raleway-n3, sans-serif;
}

#u3881-8,#u3908-7
{
	font-family: open-sans-n4, sans-serif;
}

#u3881,#u3881-2,#u3881-3,#u3881-4,#u3908-4,#u3908-5,#u3909-5,#u3934-4,#u3935-4,#u3937-4,#u4349-4
{
	font-family: raleway-n3, sans-serif;
}

#u4364-4
{
	font-family: raleway-n3, sans-serif;
}

#widgetu4342.frm-sub-st #u4357-4 p,#u4357-4
{
	font-family: raleway-n3, sans-serif;
}

#widgetu4342.frm-subm-err-st #u4366-4 p,#u4366-4
{
	font-family: raleway-n3, sans-serif;
}

#widgetu4342.frm-subm-ok-st #u4352-5 p,#widgetu4342.frm-subm-ok-st #u4352-5 span,#u4352-5
{
	font-family: raleway-n3, sans-serif;
}

#u4359-4
{
	font-family: raleway-n3, sans-serif;
}

#widgetu4348_input,#widgetu4348_prompt,#widgetu4362_input,#widgetu4362_prompt,#widgetu4358_input,#widgetu4358_prompt
{
	font-family: raleway, sans-serif;
}

